Comments

4 Comments

Thanks @decathorpe for testing it and letting me know. I've fixed it in 4.2.2-2 update.

I was waiting for some positive karma. There it's thanks to you. So here you go ;-)

Thanks avij! I've removed the explicit dependency and let openlmi-tools handle it.